
/* File: bracket.css for brkt.org */

/***************************** Main Elements *****************************/

body {padding-top:50px;padding-bottom:100px;}
body, p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, li {font-family:'Open Sans',Helvetica,Arial,sans-serif;font-weight:300}

.container {width:auto;max-width:1900px}

.logo {padding:40px 0 60px}
.logo img {width:212px;height:55px}

h1, h2, h3 {margin:0 0 .8em 0;font-weight:400}
h1 {font-family:Georgia,serif;font-weight:300;font-size:28px;font-style:italic}
h3 {font-size:18px;margin-bottom:30px}

.panel {box-shadow:none;border-radius:2px;margin-bottom:40px}
.panel:last-child {margin-bottom:0}
.panel-heading {background:#f9f9f9 !important;font-weight:400}
.panel-heading .glyphicon {font-size:13px;margin-right:5px}

.col-1 {border-right:1px solid #eee;padding-right:40px}
.col-2 {padding-left:35px}

a:hover {cursor:pointer}

p {line-height:1.6em}
.entry p a,
.entry-body a,
.entry li a,
.submission-instructions p a,
.submission-instructions li a,
form a,
.modal-content a,
.item.subnav-item > .entry a {color:#0078ff;border-bottom:1px solid #fff;outline:none}

.entry p a:hover,
.entry-body a:hover,
.entry li a:hover,
.submission-instructions p a:hover,
.submission-instructions li a:hover,
form a:hover,
.modal-content a:hover,
.item.subnav-item > .entry a:hover {color:#0078ff;text-decoration:none;border-color:#0078ff;transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}

@media (min-width: 768px) {

.container {margin-left:30px;margin-right:30px;padding-right:0}
.home-container {margin-right:0}
.page-content-column.col-2 {padding-right:0;padding-left:40px}
.page-content-column.col-2.submission-instructions {padding-right:30px;max-width:795px}

}

@media (max-width: 767px) {

.page-content-column.col-2 {padding-left:15px;padding-top:50px}

}

@media (max-width: 990px) {

.page-content-column.col-1 {border-right:none;border-bottom:1px solid #eee;padding-bottom:50px;padding-right:15px;}

}

@media (min-width: 768px) and (max-width: 990px) {

.page-content-column.col-2 {padding:50px 15px 0;max-width:795px}

}



@media (min-width: 1280px) {

.page-content-column.col-1 {max-width:786px;}
.admin-container .page-content-column.col-2 {max-width:786px;}

}

/***************************** Form Elements *****************************/

.form-group {margin-bottom:30px}
form > .form-group:last-child {margin-bottom:0}
.form-control {height:38px;padding: 10px 12px;background-color: #fafafa;border: 1px solid #cdcdcd;border-radius: 2px}
.input-lg {height:42px;font-size:14px}
textarea.form-control {padding: 12px;}
.formfield-author {margin-bottom:10px}
.formfield-abstract {min-height:400px}
.formfield-caption {min-height:100px;margin-bottom:15px}

.btn {margin:20px 0 0 10px;background-color:#cdcdcd;border-color:#cdcdcd;color:#fff;text-transform:uppercase}
.btn-lg {padding:10px 18px}
.btn,
.btn-lg {border-radius: 3px;font-weight:600}
.btn-primary {background-color:#474747;border-color:#474747}
.panel .btn {color:#fff;background:#0078ff;border:none;margin-top:0 !important;text-transform:none;border-radius:2px}
.btn:hover {background-color:#bbb;border-color:#bdbdbd;color:#fff;transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}
.btn:focus {background-color:#999}
.btn-primary:hover {background-color:#171717;border-color:#171717;color:#fff}
.btn-primary:focus {background-color:#000}
.panel .btn:hover {background-color:#171717;color:#fff}

.radio {margin-top:0;margin-bottom:0}

.add-another {margin:10px 0 0 5px;padding-top:10px}
.add-another:hover {border-color:#fff;color:#333;text-decoration:none}

.drag-button {margin-top:40px}
.drag-button .icon-bar {border-radius:1px;display:block;height:2px;width:25px;margin-bottom:5px;background-color:#ccc}
.drag-button:hover {cursor:move}
.drag-button:hover .icon-bar {background-color:#777}

.image-upload .col-b {padding-right:0}
.image-upload .col-c {padding-left:0;padding-right:5px}
.image-upload .col-d {padding-top:37px}
.image-upload .delete-button {font-size:18px;color:#ccc;border:none}
.image-upload .delete-button:hover {color:#777;text-decoration:none}

form .img-squarecrop {width:100px;height:100px;overflow:hidden}
form .img-squarecrop img {width:auto;height:100px}

.bracket_error,
.bracket_error p {color: #ff0000 !important;font-size: 11px;font-weight: normal}
.bracket_error p {padding-top:3px}

.qq-uploader { position:relative; width: 100%;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-spinner {display:inline-block; background: url("../images/nav/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


@media (min-width: 979px) and (max-width: 1199px) {

.btn-lg {font-size:14px}
.image-upload .col-b {padding-right:5px}
.image-upload .col-c {padding-left:5px;padding-right:0}

}

@media (max-width: 979px) {

.form-group .row div {margin-bottom:30px}
.form-group .row div:last-child {margin-bottom:1px}

}

@media (max-width: 768px) {

.image-upload {display:none !important}

}


/***************************** wysihtml5 Editor *****************************/

.wysihtml5-toolbar > li a {margin-top:0}
.wysihtml5-toolbar .btn {background-color:#f7f7f7;border-color:#ddd;color:#888;border-radius:2px}
.wysihtml5-toolbar .btn:hover {background-color:#fff}
.wysihtml5-toolbar .btn:focus,
ul.wysihtml5-toolbar a.btn.wysihtml5-command-active {background-color:#e9e9e9;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset, 0 1px 2px rgba(0, 0, 0, 0.05)}
.bootstrap-wysihtml5-insert-link-url {margin-bottom:10px}

@media (max-width: 768px) {

.wysihtml5-toolbar {display:none !important}

}


/***************************** Back to top button *****************************/

#back-top {position:fixed;bottom:40px;right:35px;display:none}

#back-top a {width:60px;height:60px;display:block;background:rgba(0,0,0,0);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .2s ease-in-out;outline:none;opacity:.6;filter:alpha(opacity=60);text-decoration:none;font-size:30px;color:#000;text-align:center;padding-top:9px}

#back-top a:hover {opacity:.9;filter:alpha(opacity=90);background:rgba(0,0,0,.5);text-decoration:none;border:none;color:#fff}

@media (max-width: 768px) {

#back-top {bottom:10px;right:5px}

}


/***************************** Modals *****************************/

.modal-content {border-radius: 3px;-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);}

.modal-backdrop.in {opacity: 0.7;filter: alpha(opacity=70);}

.modal-body {padding:5px 30px}
.modal-header {padding:30px;border-bottom:none}
.modal-header .close {color:#000;border:none}
.modal-header .close:hover,
.modal-header .close:focus {color:#000}
.modal-header .modal-title {font-size:21px;font-weight:400}
.modal-header .modal-title .glyphicon {font-size:15px;margin-right:5px}
.modal-footer {border-top:none;padding:0 30px 30px;}

.modal-content .col-1 {border-right:1px solid #eee;padding-right:30px}
.modal-content .col-2 {padding-left:25px}

.modal-content .form-group {margin-bottom:20px}
.modal-content .checkbox {margin:0}
.modal-content .captcha {margin-bottom:8px}
.modal-content .btn {margin:10px 10px 0 0;border:none;color:#fff}
.modal-content .btn:hover {color:#fff}
.modal-content .col-1 p:last-child,
.modal-content .col-2 p:last-child {margin-bottom:0}

#loginModal .modal-content .form-control {font-size:16px;padding:12px;height:46px}
#loginModal .modal-content .modal-body .btn {font-size:16px;padding:8px 12px}
.social-auth-container {width:100%;background:#f3f3f3;border-top:1px solid #e3e3e3;margin-top:30px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;padding:20px 30px 40px 30px}
.social-auth-container p {width:100%;text-align:center;margin:0;padding:0 0 10px}
.social-login-btn {width:100%;text-transform:none;padding:12px;margin:0}
.social-login-facebook {background:#3b5998}
.social-login-google {background:#db4b39}
.social-login-twitter {background:#1da1f2}
.social-login-linkedin {background:#0077b5}
.social-login-btn .fa {margin-right:10px;font-size:1.2em}

.submissions-list td {border-bottom:1px solid #eee}
.submissions-list-title {width:70%;padding-left:15px !important}
.submissions-list-date {width:20%;color:#999}
.submissions-list-edit {width:10%;text-align:center}

@media (max-width: 767px) {

.modal-body {padding:5px 15px 0}
.modal-header {padding:15px}
.modal-footer {padding:0 15px 15px}

.modal-content .col-1,
.modal-content .col-2 {padding:0 15px;}
.modal-content .col-1 {border-right:none;border-bottom:1px solid #eee;margin-bottom:25px;padding-bottom:25px}

.panel-heading {padding:10px}
.submissions-list-title {padding-left:10px !important}
.submissions-list-date {font-size:12px}

}

@media (max-width: 550px) {

.submissions-list-title {width:60%}
.submissions-list-date {width:30%}

}


/***************************** Header/Navigation *****************************/

.navbar .container {max-width:1588px}

.navbar a {transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}

.navbar-default {background-color:rgba(255,255,255,.95);border:none}

.navbar-nav > li > a {text-transform:uppercase;color:#111}

.navbar-default .navbar-nav > li > a {color: #999;font-weight:400;outline:none}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {color: #111;}

.navbar-right {padding-right:35px}
.navbar-right > li > a {padding-right:8px;padding-left:8px;opacity:0.3;filter:alpha(opacity=30)}
.navbar-right > li:last-child > a {padding-right:0}
.navbar-right > li > a:hover {opacity:1;filter:alpha(opacity=100)}
.navbar-right > li > a img {width:25px;height:25px}

.navbar-collapse .navbar-nav:first-child {margin-left:-15px}

.navbar-default .menu-icon {display:inline;float:left;margin:5px 7px 0 0}
.navbar-default .menu-icon .icon-bar {border-radius:1px;display:block;height:2px;width:15px;margin-bottom:2px;background-color:#aaa}

.navbar-default .navbar-nav a.dropdown-toggle:hover .menu-icon .icon-bar,
.navbar-default .navbar-nav > .open > .menu-icon .icon-bar,
.navbar-default .navbar-nav > .open > a:hover .menu-icon .icon-bar,
.navbar-default .navbar-nav > .open > a:focus .menu-icon .icon-bar {background-color:#111;transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}

.navbar-default .navbar-nav .glyphicon {font-size:12px;margin-right:2px}

.dropdown-menu {width: 520px;padding: 15px 0 20px;border-radius: 2px;-webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.175);box-shadow: 0 6px 10px rgba(0, 0, 0, 0.175)}
.dropdown-menu > li {padding:5px 20px}
.dropdown-menu > li.divider {padding:0;margin:15px 0 13px}
.dropdown-menu .nav-issues {color:#666}
.dropdown-menu .nav-issues .issues-spacer {width:160px;display:inline;float:left}
.dropdown-menu .nav-issues a {font-weight:600}
.dropdown-menu .nav-issues a:hover {text-decoration:none}
.dropdown-menu .nav-issues.issue1 a {color:#10ea00}
.dropdown-menu .nav-issues.issue1 a:hover {border-color:#10ea00}
.dropdown-menu .nav-issues.issue2 a {color:#f398aa}
.dropdown-menu .nav-issues.issue2 a:hover {border-color:#f398aa}
.dropdown-menu .nav-issues.issue3 a {color:#705694}
.dropdown-menu .nav-issues.issue3 a:hover {border-color:#705694}
.dropdown-menu .nav-issues.issue4 a {color:#282828}
.dropdown-menu .nav-issues.issue4 a:hover {border-color:#282828}
.dropdown-menu .nav-issues.issue5 a {color:#133F58}
.dropdown-menu .nav-issues.issue5 a:hover {border-color:#133F58}
.dropdown-menu .nav-issues span {padding:0 5px;color:#ddd;font-weight:300}
.dropdown-menu .nav-issues .glyphicon {color:#666;font-size:10px;padding:0 25px 0 15px}

.dropdown-menu > li > a,
.dropdown-menu .issues-spacer a {display:inline;padding:0;background:none;color:#111;border-bottom:1px solid #fff}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {color:#111;text-decoration: none;background:none;border-color:#111}

.dropdown-menu .tag-cloud {width:470px;padding:5px 0 0}
.dropdown-menu .tag-cloud .tag,
.entry-tags .tag,
.dropdown-menu .tag-cloud .tag,
.sub-nav .tag {padding:2px 5px;background:#f3f3f3;border-radius: 2px;border-color:#e8e8e9;text-transform:none;margin:0 5px 5px 0;color:#333;font-weight:300}
.dropdown-menu .tag-cloud .tag:hover,
.entry-tags .tag:hover {background:#e8e8e8}
.sub-nav .tag:hover {cursor:default}

.search form {padding:8px 0 0 8px}
.search .btn {margin:0 0 0 5px;border-radius: 2px}

@media (max-width: 767px) {

.quicklinks {display:none}
.navbar-toggle {float:left;border-radius:3px;margin:12px}
.navbar-default {background-color:rgba(255,255,255,.98)}
.navbar-collapse {max-height:500px;overflow-y:auto;-webkit-overflow-scrolling:touch}
.navbar-nav {margin-top:0;margin-bottom:0}
.navbar-fixed-top .nav > li {border-bottom:1px solid #e5e5e5}
.navbar-nav > li > a {padding-top:15px;padding-bottom:15px}
.dropdown-menu > li {padding:5px 5px 5px 15px}
.dropdown-menu .nav-issues {padding:8px 15px}
.dropdown-menu .nav-issues .issues-spacer {min-width:120px;display:block;float:none;margin-bottom:5px}
.dropdown-menu .nav-issues .glyphicon {padding:0 15px 0 0}
.navbar-nav .open .dropdown-menu > li > a {padding:10px 5px}
.navbar-nav .open .dropdown-menu .dropdown-header {padding-left:15px}
.dropdown-menu .nav-issues span {padding:0}
.dropdown-menu .tag-cloud {width:auto}

}

@media (min-width: 1735px) {

.navbar-right {padding-right:10px}

}


/***************************** Sub-Navigation *****************************/

.sub-nav {margin-bottom:35px}

.sub-nav h3 {margin-bottom:10px}
.sub-nav a {transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}
.sub-nav .nav > li > a {padding:0;margin-right:20px;border-radius:0}
.sub-nav .nav > li > a:hover,
.sub-nav .nav > li > a:focus {background:transparent}
.sub-nav .nav li a {font-weight:600;border-bottom:1px solid #fff}
.sub-nav .issue1 > li > a {color:#10ea00}
.sub-nav .issue1 > li > a:hover {border-color:#10ea00}
.sub-nav .issue2 > li > a {color:#f398aa}
.sub-nav .issue2 > li > a:hover {border-color:#f398aa}
.sub-nav .issue3 > li > a {color:#705694}
.sub-nav .issue3 > li > a:hover {border-color:#705694}
.sub-nav .issue4 > li > a {color:#282828}
.sub-nav .issue4 > li > a:hover {border-color:#282828}
.sub-nav .issue5 > li > a {color:#133F58}
.sub-nav .issue5 > li > a:hover {border-color:#133F58}

.sub-nav .nav .open > a,
.sub-nav .nav .open > a:hover,
.sub-nav .nav .open > a:focus,
.sub-nav .nav > li > .active,
.sub-nav .nav > li > .active:hover {background-color:#fff;color:#111;border-color:#fff}

.sub-nav .nav li .dropdown-menu {width:auto}
.sub-nav .nav li .dropdown-menu li > a {color:#111;font-weight:400}
.sub-nav .nav li .dropdown-menu li > a:hover {border-color:#111}

.sub-nav .tag {font-size:18px;margin-left:5px}


/***************************** Masonry *****************************/

.grid-sizer {width:15%;position:absolute;float:left}

.entries-grid .item.main-item {background:#fff;width:47%;border:none;border-right:1px solid #eee;padding-right:40px;margin:0 0 60px 0}
.entries-grid .item.subnav-item {background:#fff;width:47%;border:none}

.entries-grid .item.small-item {background:#111;margin-bottom:20px;margin-right:20px;width:15%;max-width:242px;border-radius:2px;border:1px solid #111}
.entries-grid .item.issue1 {background-color:#10ea00;border-color:#10ea00}
.entries-grid .item.issue2 {background-color:#f398aa;border-color:#f398aa}
.entries-grid .item.issue3 {background-color:#705694;border-color:#705694}
.entries-grid .item.issue4 {background-color:#282828;border-color:#282828}
.entries-grid .item.issue5 {background-color:#133F58;border-color:#133F58}
.entries-grid .item.small-item:hover {border-color:#fff}

.entries-grid .item.small-item {transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}
.entries-grid .item.small-item p {color:#fff;padding:15px;margin:0;line-height:1.3em}
.entries-grid .item.small-item .item-title {padding-bottom:0;font-weight:600}
.entries-grid .item.small-item .item-subtitle {padding-top:3px;font-weight:300}
.entries-grid .item.small-item a {outline:none}
.entries-grid .item.small-item a:hover {text-decoration:none}

.entries-grid,
.entries-grid .item {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

@media (min-width: 1092px) {

.entries-grid .item.subnav-item {min-width:47%}

}

@media (min-width: 1735px) {

.grid-sizer {width: 247px}
.entries-grid .item.main-item {width:768px}
.entries-grid .item.subnav-item {width:650px;max-width:650px;min-width:650px}
.entries-grid .item.small-item {width:247px}

}

@media (min-width: 1940px) {

.entries-grid .item.subnav-item {width:1000px;max-width:1000px}

}

@media (min-width: 1200px) and (max-width: 1400px) {

.grid-sizer {width: 15%}
.entries-grid .item.main-item {width:47%}
.entries-grid .item.subnav-item {width:30%}
.entries-grid .item.small-item {width:15%}

}

@media (min-width: 980px) and (max-width: 1199px) {

.grid-sizer {width: 30%}
.entries-grid .item.main-item {width:60%}
.entries-grid .item.subnav-item {width:30%;min-width:280px}
.entries-grid .item.small-item {width:30%}

}

@media (min-width: 768px) and (max-width: 979px) {

#container {background:#fff}
.grid-sizer {width: 30%}
.entries-grid .item.main-item {width:60%}
.entries-grid .item.subnav-item {width:30%}
.entries-grid .item.subnav-item .nav-pills > li {float:none;padding:3px 0}
.entries-grid .item.small-item {width:30%}

}

@media (max-width: 767px) {

.grid-sizer {width:45%}
.entries-grid .item.main-item {width:100%;margin-bottom:60px;border:none;border-bottom:1px solid #eee;padding:0 0 50px 0}
.entries-grid .item.subnav-item {width:100%}
.entries-grid .item.small-item {width:45%}

}

@media (min-width: 600px) and (max-width: 767px) {

.grid-sizer {width:30%}
.entries-grid .item.small-item {width:30%}

}


/*********************************** Pagination ***************************************/

.pagination {margin-bottom:60px}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    margin-left: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0078ff;
}

.media-pagination {
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}


/***************************** Homepage *****************************/

.home-container {width:auto;max-width:none;margin-right:15px}


#home-carousel .item {background:none;padding:0;margin:0 30px 0 15px;color: #333;text-align: left;}
#home-carousel .item a {transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}

#home-carousel .item:hover .issue-cover {opacity:1;filter:alpha(opacity=100);transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}
#home-carousel .issue-title {margin:25px 0 20px;color:#333}
#home-carousel .issue-links {list-style-type:none;padding:5px 0 0 0}
#home-carousel .issue-links a {font-weight:600;color:#333;border-bottom:1px solid #fff;line-height:1.5em}
#home-carousel .issue-links a:hover {text-decoration:none}
#home-carousel .issue1 .issue-links a {color:#10ea00}
#home-carousel .issue1 .issue-links a:hover {border-color:#10ea00}
#home-carousel .issue2 .issue-links a {color:#f398aa}
#home-carousel .issue2 .issue-links a:hover {border-color:#f398aa}
#home-carousel .issue3 .issue-links a {color:#705694}
#home-carousel .issue3 .issue-links a:hover {border-color:#705694}
#home-carousel .issue4 .issue-links a {color:#282828}
#home-carousel .issue4 .issue-links a:hover {border-color:#282828}
#home-carousel .issue5 .issue-links a {color:#133F58}
#home-carousel .issue5 .issue-links a:hover {border-color:#133F58}

.owl-theme .owl-controls .owl-buttons div {position:absolute}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0;padding:0;top:20%;opacity:1;filter:alpha(opacity=100);background-color:rgba(0,0,0,.15);-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .1s ease-in-out;outline:none;text-align:center}

.owl-theme .owl-controls .owl-buttons div p {color:#fff;font-size:30px;width:100px;height:100px;margin-top:65px}

.owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover,
.owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover {background-color:rgba(0,0,0,.5)}

.owl-theme .owl-controls .owl-buttons .owl-prev {left: 20px}
.owl-theme .owl-controls .owl-buttons .owl-next {right: 35px}

@media (min-width: 1600px) {

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {top:25%;}
.owl-theme .owl-controls .owl-buttons div p {font-size:40px;width:120px;height:120px;margin-top:75px}

}

@media (max-width: 979px) {

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {top:10%;}
.owl-theme .owl-controls .owl-buttons div p {font-size:30px;width:80px;height:80px;margin-top:55px}

}

@media (max-width: 767px) {

.home-container {margin-right:0}
#home-carousel .issue-title {font-size:14px;font-weight:600}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {top:15%;background-color:rgba(0,0,0,0.5)}
.owl-theme .owl-controls .owl-buttons div p {font-size:20px;width:60px;height:70px;margin-top:55px}

.owl-theme .owl-controls .owl-buttons .owl-prev {left: 15px}
.owl-theme .owl-controls .owl-buttons .owl-next {right: 15px}

}


/***************************** Entry Pages *****************************/

.entry {position:relative;max-width:728px}
.entry .image-caption {display:block;clear:both}
.entry-title {margin:0 0 10px}
.entry-author {margin:0 0 35px;font-size:14px;font-style:italic}
.entry-author a {color:#0078ff;border-bottom:1px solid #fff}
.entry-author a:hover {border-color:#0078ff;text-decoration:none}
.entry-social {margin:0 0 35px}
.entry-body {margin:0 0 35px}
.entry-body ul,
.entry-body ol,
.comment ul,
.comment ol,
.submission-instructions ul,
.submission-instructions ol {padding-left:35px}
.entry-body img {max-width:100%;margin-bottom:10px}
.image-caption {margin:7px 0 30px 0;font-size:13px;font-style:italic;color:#666;line-height:1.3em}
.entry-gallery .image-caption {margin:7px 0 0 0}
.entry-gallery {margin:0 0 35px}
.entry-gallery .image-link {margin:0}
.entry-gallery img {margin:25px 0 0}

.entry-tags {margin:60px 0 35px}
.entry-tags .tags-col-1,
.entry-tags .tags-col-2 {padding:0}
.entry-tags .tags-col-1 {padding-top:1px}
.entry-tags .tag-cloud {width:100%;margin:0}

.entry-profiles {margin:60px 0 35px}
.entry-profiles .profile {background:#fff;border: 1px solid #eee;float: left;min-height: 40px;margin: 0 2px 2px 0;padding: 8px 10px 8px 8px;width: 49%;font-size:14px;line-height:1.2em}
.entry-profiles .profile img {float: left;height: 40px;margin-right: 13px;width: 40px}
.entry-profiles .profile .TextOuter {display: table;height: 40px;overflow: hidden}
.entry-profiles .profile .TextMiddle {display: table-cell;vertical-align: middle}
.entry-profiles .profile .TextInner {color: #555555;max-height: 35px;overflow-y: hidden;word-wrap: break-word}
.entry-profiles .profile:hover {background:#fcfcfc;border-color:#e3e3e3;text-decoration:none}

.entry-comments {margin:60px 0 0}
.entry-comments .media-list {margin-bottom:15px}
.entry-comments .rating-container {margin-bottom:35px}
.entry-comments .media {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #f3f3f3}
.entry-comments .media:last-child {margin-bottom:0;padding-bottom:0;border:none}
.entry-comments #comment-container .media:last-child {padding-bottom:20px;border-bottom:1px solid #f3f3f3}
.entry-comments .avatar {margin-right:15px;background-image:url('../img/avatar-default.jpg');background-repeat:no-repeat;background-size:38px 38px;border-radius:2px}
.entry-comments .avatar img {border-radius:2px}
.entry-comments .media-object {width:38px;height:38px;opacity:.3;filter:alpha(opacity=30)}
.entry-comments a .media-object {opacity:1;filter:alpha(opacity=100)}
.entry-comments .media-heading {font-size:14px;font-weight:600}
.entry-comments .media-heading small {margin-left:5px;font-weight:300}
.entry-comments .rating-container .media-heading {font-size:21px;font-weight:300}
.entry-comments .media-list:last-child .media:last-child .media-heading {font-weight:300;color:#999}
.entry-comments .media:last-child .media-heading span {font-weight:600}
.entry-comments .comment a {color:#0078ff;border-bottom:1px solid #fff;transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out}
.entry-comments .comment a:hover {border-color:#0078ff;text-decoration:none}
.entry-comments .comment-form {margin-top:15px}
.entry-comments .comment-form .form-group {margin-bottom:10px}
.entry-comments .comment-form .btn {margin-top:5px}

.entry a,
.submission-instructions a {transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;-webkit-transition: all .15s ease-in-out;outline:none}


/***************************** Submission Pages *****************************/

.ribbon-preview {position:absolute;top:0;left:0}

.submission-progress {margin-bottom:60px;min-height:42px;background-repeat:no-repeat;background-size:100% auto}
.submission-progress.progress-1 {background-image:url('../img/submission-progress-1-hires.png')}
.submission-progress.progress-2 {background-image:url('../img/submission-progress-2-hires.png')}
.submission-progress.progress-3 {background-image:url('../img/submission-progress-3-hires.png')}
.submission-progress.progress-4 {background-image:url('../img/submission-progress-4-hires.png')}
.submission-progress.progress-edit-1 {background-image:url('../img/edit-progress-1-hires.png')}
.submission-progress.progress-edit-2 {background-image:url('../img/edit-progress-2-hires.png')}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {

.submission-progress.progress-1 {background-image:url('../img/submission-progress-1-hires.png')}
.submission-progress.progress-2 {background-image:url('../img/submission-progress-2-hires.png')}
.submission-progress.progress-3 {background-image:url('../img/submission-progress-3-hires.png')}
.submission-progress.progress-4 {background-image:url('../img/submission-progress-4-hires.png')}
.submission-progress.progress-edit-1 {background-image:url('../img/edit-progress-1-hires.png')}
.submission-progress.progress-edit-2 {background-image:url('../img/edit-progress-2-hires.png')}

}

@media (min-width: 1600px) {

.submission-progress {min-height:50px}

}

@media (max-width: 990px) {

.submission-progress {min-height:55px}

}

@media (max-width: 767px) {

.submission-progress {min-height:45px}

}


/***************************** Jurying Interface *****************************/

.jurying .list-column {position:absolute;top:200px;left:0;bottom:40px;padding-left:45px;width: 30%;overflow: auto}
.jurying .content-column {position: absolute;padding:0 4% 5% 4%;top: 200px;left: 30%;bottom: 0;right: 0;overflow: auto}

.jurying .list-column .panel {border:none;border-radius:1px !important}
.jurying .list-column .panel-heading {background:#333 !important;color:#fff;border-radius:1px;border-top-left-radius: 1px;border-top-right-radius: 1px}
.jurying .list-column .panel-heading:hover,
.jurying .list-column .panel-heading:focus {background:#555 !important}
.jurying .list-column .panel-title {font-weight:600}
.jurying .list-column .panel-title a {outline:none;text-decoration:none}
.jurying .list-column .panel-title a:hover,
.jurying .list-column .panel-title a:focus {text-decoration:none}
.jurying .list-column .panel-body {padding:0}

.jurying .entry-title {margin-top:0}
.jurying .entry-author {line-height:1.6em;margin-bottom:30px}

.jurying .list-group-item {padding:12px}
.jurying .list-group-item:first-child {border-top-left-radius:2px;border-top-right-radius:2px}
.jurying .list-group-item:last-child {border-bottom-left-radius:2px;border-bottom-right-radius:2px}
.jurying .list-group-item .badge {margin:0 0 10px 15px}
.jurying .list-group-item-heading {font-size:14px;color:#111}
.jurying .unrated .list-group-item-heading,
.jurying .active.unrated .list-group-item-heading {font-weight:600}
.jurying .list-group-item-text {font-size:12px;color:#666}
.jurying a.list-group-item.unrated {background:#f0f0f0}
.jurying a.list-group-item:hover,
.jurying a.list-group-item:focus {background:#e9e9e9}
.jurying a.list-group-item.active,
.jurying a.list-group-item.active:focus {background:#0078ff}

.jurying .entry {margin-bottom:50px}
.rateit {margin:5px 0 15px 0}


/***************************** Admin Interface *****************************/

.admin-container .list-column {position:absolute;top:200px;left:0;bottom:40px;padding-left:45px;width:20%;overflow: auto}
.admin-container .content-column {position: absolute;padding:0 4% 0 4%;top: 200px;left:20%;bottom:0;right: 0;overflow: auto}

.admin-container .list-column .panel {border:none;border-radius:1px !important}
.admin-container .list-column .panel-heading {background:#333 !important;color:#fff;border-radius:1px;border-top-left-radius: 1px;border-top-right-radius: 1px}
.admin-container .list-column .panel-heading:hover,
.admin-container .list-column .panel-heading:focus {background:#555 !important}
.admin-container .list-column .panel-title {font-weight:600;font-size:14px}
.admin-container .list-column .panel-title a {outline:none;text-decoration:none}
.admin-container .list-column .panel-title a:hover,
.admin-container .list-column .panel-title a:focus {text-decoration:none}
.admin-container .list-column .panel-body {padding:0}

.admin-container  .entry-title {margin-top:0}
.admin-container  .entry-subtitle {line-height:1.6em;margin-bottom:30px}

.admin-container  .list-group-item {padding:10px;outline:none}
.admin-container  .list-group-item:first-child {border-top-left-radius:2px;border-top-right-radius:2px}
.admin-container  .list-group-item:last-child {border-bottom-left-radius:2px;border-bottom-right-radius:2px}
.admin-container  .list-group-item .badge {margin:0 0 10px 15px;font-size:10px;background-color:#f00}
.admin-container  .list-group-item-heading {font-size:14px;color:#111;margin:0}
.admin-container  .unread .list-group-item-heading,
.admin-container  .active.unread .list-group-item-heading {font-weight:600}
.admin-container  .list-group-item-text {font-size:12px;color:#666}
.admin-container  a.list-group-item {background:#f7f7f7}
.admin-container  a.list-group-item:hover,
.admin-container  a.list-group-item:focus {background:#eee}
.admin-container  a.list-group-item.active,
.admin-container  a.list-group-item.active:focus {background:#0078ff}

.admin-container .breadcrumb,
.admin-container .alert {padding:20px 15px;border-radius:2px;margin:0 40px 40px 15px;max-width:1517px}
.admin-container .content-column .alert {margin:0 0 40px 0;max-width:728px}

.admin-container .table {margin-bottom:60px}
.admin-container td {border-bottom:1px solid #eee;padding:15px 10px !important}
.admin-container th {color:#999;border-bottom:1px solid #999 !important;padding:5px 10px 15px 10px !important}
.admin-container .table a,
.admin-container .breadcrumb a,
.admin-container .add-another {color:#111;font-weight:600;text-decoration:none;outline:none;transition: all .1s ease-in-out;-moz-transition: all .1s ease-in-out;-webkit-transition: all .1s ease-in-out}
.admin-container .breadcrumb a,
.admin-container .add-another {color:#0078ff;font-weight:300}
.admin-container .table th a {color:#999}
.admin-container .table th a span {margin-right:5px}
.admin-container .table a:hover {text-decoration:none;color:#0078ff}
.admin-container .breadcrumb a:hover,
.admin-container .add-another:hover {text-decoration:none;color:#111}
.admin-container .table .btn-sm {margin:0}

.admin-container .remove_firm_school {padding:0;margin:0 0 5px}

.admin-container .list-entry {width:66%}
.admin-container .list-status {width:17%}
.admin-container .list-date {width:17%}

.admin-container form {margin-bottom:10px}
.admin-container .table form {margin-bottom:0}
.admin-container .form-group {max-width:728px}
.admin-container .form-group.pull-right {margin-top:9px}
.admin-container .search-field {width:60%;max-width:450px}

.admin-container .right-inner-addon {position: relative;}
.admin-container .right-inner-addon input {padding-right: 30px;}
.admin-container .right-inner-addon span {position:absolute;right:0px;padding:12px 25px;pointer-events:none;color:#999}

.admin-container .page-content-column.col-2 {padding-right: 40px}
.admin-container .page-content-column label {font-weight:600;color:#111}

.admin-container .entry {margin-bottom:50px}


@media (min-width: 1600px) {

.admin-container .list-column {width:320px}
.admin-container .content-column {left:320px}

}

@media (max-width: 1199px) {

.admin-container .list-column {width:25%}
.admin-container .content-column {left:25%}

}

@media (max-width: 990px) {

.admin-container .list-column {width:25%}
.admin-container .content-column {left:25%}

.admin-container .breadcrumb,
.admin-container .alert {margin-right:15px}

}

@media (max-width: 767px) {

.admin-container .list-column {position:relative;width:100%;left:0;top:0;padding:0 15px 40px 15px}
.admin-container .content-column {position:relative;width:100%;top:0;left:0;padding:0 15px}
.admin-container .list-entry {width:60%}
.admin-container .list-status {width:15%}
.admin-container .list-date {width:25%}

.admin-container form {margin-bottom:40px}
.admin-container .search-field {width:100%;max-width:100%;float:none;margin-bottom:20px}

.admin-container .table th a span {display:none}

.wysihtml5-toolbar {display:block !important}

}


/***************************** Tag System *****************************/

/* File: TextboxList.css */

/*
		This stylesheet belongs to TextboxList - Copyright Guillermo Rauch <http://devthought.com> 2009
		TextboxList is not priceless for commercial use. See <http://devthought.com/projects/jquery/textboxlist/>
		Purchase to remove copyright
*/

.textboxlist { font-family:'Open Sans',Helvetica,Arial,sans-serif; font-size:14px; cursor: text; }

.SkillTags .textboxlist, .SkillTags .archinect_error { margin:5px 15px;width:575px }

.textboxlist-bits { zoom: 1; overflow: hidden; margin: 5px 0 0 0; padding: 10px 12px; border: 1px solid #cdcdcd;background:#fafafa;width:100%;height:42px;line-height:1.33;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; *padding-bottom: 5px }

.EditTable .textboxlist-bits {width:568px}

.textboxlist-bits:hover {}
.textboxlist-bits:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.textboxlist-bit { list-style-type: none; float: left; display: block; padding: 0; margin: 0 5px 5px 0; cursor: default; font-size:14px}

.textboxlist-bit-editable { border: 1px solid #fafafa; }
.textboxlist-bits:hover .textboxlist-bit-editable { border: 1px solid #fff; }

.textboxlist-bit-editable-input { border: 0; padding: 2px 0; *padding-bottom: 0; height: 20px; line-height:1.33; font: 14px 'Open Sans',Helvetica,Arial,sans-serif;font-weight:300; background:none }
.textboxlist-bit-editable-input:focus { outline: 0; }
.textboxlist-bit-box { position: relative; line-height: 1.3; padding: 2px 7px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; border: 1px solid #CAD8F3; background: #DEE7F8; cursor: default; margin-top:-1px }
.textboxlist-bit-box-deletable { padding-right: 20px; }
.textboxlist-bit-box-deletebutton { position: absolute; right: 4px; top: 7px; display: block; width:9px; height: 10px; font-size: 1px; background: url('../images/nav/close-sprite.png'); background-size:cover; background-position:0 0;border-bottom:none}
.textboxlist-bit-box-deletebutton:hover { border: none; background-position: 0 -21px; text-decoration: none; transition: all 0s ease-in-out;-moz-transition: all 0s ease-in-out;-webkit-transition: all 0s ease-in-out}
.textboxlist-bit-box-hover,
.textboxlist-bit-box:hover { background: #BBCEF1; border: 1px solid #6D95E0; }
.textboxlist-bit-box-focus { border-color: #0078ff; background: #0078ff; color: #fff; }
.textboxlist-bit-box-focus .textboxlist-bit-box-deletebutton { background-position: 0 -43px; }

.ModalContent li.textboxlist-bit a.textboxlist-bit-box-deletebutton{ padding:0px; }
.ModalContent li.textboxlist-bit-box { border: 1px solid #CAD8F3; }
.ModalContent li.textboxlist-bit-box-hover { border: 1px solid #6D95E0; }

/*  TextboxList Style guidelines
			This style doesn't necessarily have to be in a separate file.
			It's advisable not to set widths and margins from here, but instead apply it to a particular object or class (#id .textboxlist { width: xxx } or .class .textboxlist { width: xxx })
			The padding-top + padding-left + height of ".textboxlist-bit-editable-input {}" has to match the line-height of ".textboxlist-bit-box {}" for UI consistency.
			The font configuration has to be present in .textboxlist and .textboxlist-bit-editable-input (for IE reasons)
			The *padding-bottom (notice the *) property of .textboxlist-bits {} has to be equal to the margin-bottom of .textboxlist-bit {} for IE reasons.
			The padding-top of .textboxlist ul {} has to match the margin-bottom of .textboxlist-bit, and the padding-bottom has to be null.
			Make sure the border-width of the .textboxlist-bit-editable {} is equal to the border-width of the box (a border that matches the background is advisable for the input)
			Feel free to edit the borders, fonts, backgrounds and radius.
*/


/***************************** Autocomplete *****************************/

/* File: TextboxList.Autocomplete.css */

/*
		This stylesheet belongs to TextboxList - Copyright Guillermo Rauch <http://devthought.com> 2009
		TextboxList is not priceless for commercial use. See <http://devthought.com/projects/jquery/textboxlist/>
		Purchase to remove copyright
*/

.textboxlist-autocomplete { position: absolute; z-index: 99;}
.textboxlist-autocomplete-placeholder, .textboxlist-autocomplete-results { opacity: 0.95; filter: alpha(opacity=95); background: #eee; border: 1px solid #999; border-top: none; display: none; }
.textboxlist-autocomplete-placeholder { padding: 5px 7px; }
.textboxlist-autocomplete-results { margin: 0; padding: 0; }
.textboxlist-autocomplete-result { margin: 0; padding: 5px; list-style-type: none; background: #f0f0f0; color:#888; font-size:12px}
.textboxlist-autocomplete-result-focus { background: #0078ff;color:#fff }
.textboxlist-autocomplete-highlight { background: #0078ff; font-weight: bold; font-style: italic; color:#fff }

/*  TextboxList.Autocomplete Style guidelines
			Try to keep .textboxlist-autocomplete {} as it is now
			If you apply custom styles to placeholder, also apply them to results, like it is now.
			.textboxlist-autocomplete-result {} needs a background for IE.
*/



/* File: jquery.autocomplete.css */

.ac_results {
	padding: 0px;
	border: 1px solid #ccc;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 3px 6px;
	cursor: default;
	display: block;
	font-family:Helvetica,Arial,sans-serif;
	/*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/*
	it is very important, if line-height not setted or setted
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('../images/nav/loading.gif') right center no-repeat ! important;
}

.ac_odd {
	background-color: #f0f0f0;
}

.ac_over {
	background-color: #0078ff;
	color: white;
}

#uploaded-image1 {
	padding: 0 0 10px 0;
}

#post-loader {
	text-align: center;
	z-index: 100;
	position: relative;
	bottom: 10px;
	padding: 15px 15px 10px 15px;
	background: #F3EBEB;
	opacity: 0.8;
	color: #333;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}